Mise à jour critique pour Mac OS X

Sécurité

Apple met à jour son système d’exploitation Mac OS X qui présenterait plusieurs vulnérabilités

Mise à jour de sécurité critique pour Mac OS X : Apple corrige plusieurs failles anciennes ou méconnues, qui peuvent entraîner des accès système, contournement de mots clés, modification des privilèges, manipulations de données, détournement et piraterie.

– Plusieurs failles dans Apache 2 peuvent permettre d’injecter des caractères dans des fichiers log et entraîner un déni de service. – Deux failles dans l’implémentation IPSec peuvent entraîner des attaques MitM (Man in the Middle), établir des connexions non autorisées ou un déni de service. – Une erreur binaire dans un mot de passe d’AppleFileServer peut être exploitée pour causer une surcharge de la mémoire et exécuter un code arbitraire avec les privilèges ‘root‘. – Une vulnérabilité non spécifiée dans le CoreFoundation lorsque les variables d’environnement sont modifiées, et qui pourrait potentiellement permettre de modifier les privilèges de vulnérabilité. – Une vulnérabilité non spécifiée dans RAdmin sur des requêtes de grande taille peut compromettre le système. Apple a publié les mises à jour disponibles sur son site.


Lire la biographie de l´auteur  Masquer la biographie de l´auteur